section {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;

  .login-card {
    width: 100%;
    max-width: 350px;
    padding: 30px;
    box-shadow: 0 0 10px #ccc;
    border-radius: 5px;
    .form-heading{
      font-size: 20px;
      text-align: center;
      margin-bottom: 20px;
    }
  }
}